font:
  normal:
    family: 0xProto Nerd Font
    #style: Regular

  bold:
    family: 0xProto Nerd Font
    #style: Bold

    # Italic font face
  italic:
    # value specified for the normal font.
    family: 0xProto Nerd Font
    #style: Italic

  bold_italic:
    family: 0xProto Nerd Font
    #style: Bold Italic
    # Point size
  size: 13.0

window:
  startup_mode: Maximized
key_bindings:
  - {key: T, mods: Control|Shift, action: SpawnNewInstance}
  - { key: PageUp,  action: ScrollLineUp }
  - { key: PageDown, action: ScrollLineDown }

